MetacatUI - Task #5964
Story # 5947 (Closed): Graphical prototype of the Metacat Ul interface

Results display
05/24/2013 05:19 PM - Matt Jones

Status: Closed Start date: 05/24/2013
Priority: Normal Due date:

Assignee: Matt Jones % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Description

History

#1 - 05/24/2013 05:21 PM - Matt Jones

- Assignee set to Matt Jones

#2 - 05/24/2013 05:21 PM - Matt Jones
- Status changed from New to In Progress

- Start date set to 05/24/2013

#3 - 07/25/2013 09:23 AM - ben leinfelder
- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

We are already implementing this....
